.full-width-table {
    margin-top: 2%;
    width: 90%;
    height: 80%;
    margin-left:5%;
    margin-right:5%;
}

.data-form {
    min-width: 150px;
    max-width: 700px;
    width: 100%;
}

.invisible{
  display: none;
}

.data-full-width {
    width: 100%;
}

.flex-column {
    display: flex;
    flex-direction: column;
}

td {
    padding-right: 8px;
}

.margin-top {
    margin-top: 30px;
}

.margin-all {
    margin: 10px;
}

.input-label {
    font-style: oblique;
    font-weight: bold;
    display: block;
    width: 100px;
    float: left;
}

.input-label-nsd {
    font-style: oblique;
    font-weight: bold;
    display: block;
}

p {
    font-size: 12px;
    color: black;
}
mat-form-field input{
    color: black;
}
h4,h5{
    color: black;
}
label{
    color: black;
}
/*
.mat-tab-body-content{
    overflow: initial !important;
    }
    */
